(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaNU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgSAFQgbgOAlgGIAnAGIgMAZIglgLg");
	this.shape.setTransform(42.4,57);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhogUQgbgQAlgFQBzARBfAYIgQAbIgJAPQhWghhtgdg");
	this.shape_1.setTransform(51,59.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("ACcBOQh/hOjphBQgbgQAlgFQD7AlCaBSIAFAEQgNATgUAVIgIAKIgTgJg");
	this.shape_2.setTransform(61,64.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("ACSBBIAAAAQgNgJgRgJIgSgMQgSgMgNgFQh9hNjrhBQgbgQAlgGQD9AlCYBUIAQAMQAaAQAaAHQA0AbA/AyQgTAYggAhIgCADQgwgpg6gpg");
	this.shape_3.setTransform(69.9,70.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AEWCvQhLhWh/hZIgBAAQgMgIgSgJIgRgMQgSgMgLgFQh/hPjrhBQgbgQAlgFQD9AkCYBUIAQAMQAaATAZAGQBTArBrBfQArAmAYAeQgHANgLANQgTAVgdAOIgggmg");
	this.shape_4.setTransform(76.9,76.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AEHCVQhLhWh/hYIAAAAQgNgJgRgJIgSgMQgQgMgNgEQh/hQjrhBQgbgQAlgFQD9AkCYBUIAQAMQAaATAaAGQBSArBrBfQBgBVAAAwQAAAvglABQgQgBhKhZg");
	this.shape_5.setTransform(78.4,79.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AExEjQhLhVh/haIAAAAQgMgJgSgJIgSgMQgSgMgNgFQh8hNjshBQgbgQAlgGQD+AlCXBSIAQAMQAaASAaAHQBSArBsBhQBgBVAAAwQAAAvgmAAQgQAAhKhagAmwluQAAgaAWAVQANATAPAMIgLAQIgPAWQgXgggBggg");
	this.shape_6.setTransform(74.2,65);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AExEjQhLhVh/haIAAAAQgMgJgSgJIgSgMQgSgMgNgFQh8hNjshBQgbgQAlgGQD+AlCXBSIAQAMQAaASAaAHQBSArBsBhQBgBVAAAwQAAAvgmAAQgQAAhKhagAl7kOQg1gwAAgwQAAgaAWAVQAlA1A6AAQApAABAgEIAAAJQgEAfgBAUQg6AKgKAOQgFAQgQAAQgWAAg1gwg");
	this.shape_7.setTransform(74.2,65);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AExEjQhLhVh/haIAAAAQgMgJgSgJIgSgMQgSgMgNgFQh8hNjshBQgbgQAlgGQD+AlCXBSIAQAMQAaASAaAHQBSArBsBhQBgBVAAAwQAAAvgmAAQgQAAhKhagAl7kOQg1gwAAgwQAAgaAWAVQAlA1A6AAQBXAADBgRQARAWAAAUIAAADIi0AZQhKALgLAQQgFAQgQAAQgWAAg1gwg");
	this.shape_8.setTransform(74.2,65);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AExEjQhLhVh/haIAAAAQgMgJgSgJIgSgMQgSgMgNgFQh8hNjshBQgbgQAlgGQD+AlCXBSIAQAMQAaASAaAHQBSArBsBhQBgBVAAAwQAAAvgmAAQgQAAhKhagAl7kOQg1gwAAgwQAAgaAWAVQAlA1A6AAQCJAAGQgrQgBAMgKAdQjJAZjQAeQhKALgLAQQgFAQgQAAQgWAAg1gwg");
	this.shape_9.setTransform(74.2,65);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AExE0QhLhVh/hbIAAAAQgMgIgSgJIgSgNQgSgLgNgFQh8hQjsg/QgbgQAlgFQD+AkCXBSIAQANQAaASAaAGQBSArBsBhQBgBVAAAwQAAAwgmAAQgQAAhKhagAl7j+Qg1gvAAgwQAAgbAWAWQAlA1A6AAQCPAAGzgwQAUgVALgbQAlAQBAAlQAaAQAAAQQABAQggAAQglgFgQAlIgHAOQgOgGgRgDQgdgGgWgBIAJgZQAFgQgaAAQjVAbjdAgQhKAKgLAQQgFAQgQAAQgWAAg1gwg");
	this.shape_10.setTransform(74.2,63.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AExE0QhLhVh/hbIAAAAQgMgIgSgJIgSgNQgSgLgNgFQh8hQjsg/QgbgQAlgFQD+AkCXBSIAQANQAaASAaAGQBSArBsBhQBgBVAAAwQAAAwgmAAQgQAAhKhagACvhNIgLgGQA5hlAkhrQAFgQgaAAQjVAbjdAgQhKAKgLAQQgFAQgQAAQgWAAg1gwQg1gvAAgwQAAgbAWAWQAlA1A6AAQCPAAGzgwQAUgVALgbQAlAQBAAlQAaAQAAAQQABAQggAAQglgFgQAlQg1B7g5BeQgXgQgdgOg");
	this.shape_11.setTransform(74.2,63.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AExE0QhLhVh/hbIAAAAQgMgIgSgJIgSgNQgSgLgNgFQh8hQjsg/QgbgQAlgFQD/AlCZBTQB0idA7iwQAFgQgaAAQjVAbjdAgQhKAKgLAQQgFAQgQAAQgWAAg1gwQg1gvAAgwQAAgbAWAWQAlA1A6AAQCPAAGzgwQAUgVALgbQAlAQBAAlQAaAQAAAQQABAQggAAQglgFgQAlQhbDUhqB+QBVAqBwBlQBgBVAAAwQAAAwgmAAQgQAAhKhag");
	this.shape_12.setTransform(74.2,63.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AExE0QhLhVh/hbQhPBVhaBGIgBgBIgiguQBThGA5hLQh9hVj6hDQgbgQAlgFQD/AlCZBTQB0idA7iwQAFgQgaAAQjVAbjdAgQhKAKgLAQQgFAQgQAAQgWAAg1gwQg1gvAAgwQAAgbAWAWQAlA1A6AAQCPAAGzgwQAUgVALgbQAlAQBAAlQAaAQAAAQQABAQggAAQglgFgQAlQhbDUhqB+QBVAqBwBlQBgBVAAAwQAAAwgmAAQgQAAhKhag");
	this.shape_13.setTransform(74.2,63.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AlwGGQEQiXCHiuQh9hTj6hFQgbgQAlgFQD/AkCZBTQB0idA7ivQAFgQgaAAQjVAajdAhQhKAKgLAQQgFAQgQAAQgWAAg1gwQg1gwAAgwQAAgaAWAWQAlA1A6AAQCPAAGzgxQAUgUALgbQAlAQBAAlQAaAQAAAQQABAPggAAQglgFgQAmQhbDUhqB+QBVAqBwBlQBgBVAAAwQAAAvgmABQgQgBhKhZQhLhWh/haQi9DLkIB7QgOgWgEgQg");
	this.shape_14.setTransform(74.2,66.4);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AnqHAQGei/CzjlQh+hTj5hFQgbgQAlgFQD/AlCYBVQB1ifA7iwQAFgQgaAAQjVAbjdAgQhKAKgLAQQgFAQgQAAQgWAAg1gwQg1gvAAgwQAAgbAVAWQAmA1A6AAQCPAAGygwQAVgVALgbQAlAQBAAlQAaAQAAAQQAAAQgfAAQgmgFgQAlQhaDUhqB+QBVAqBvBlQBgBVAAAwQAAAwglAAQgQAAhKhaQhLhVh/hbQj9EPl/CAIgNABQgVAAANgRg");
	this.shape_15.setTransform(67.8,70.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},7).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).wait(1));

	// Layer 2
	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#666666").s().p("AnqHAQGei/CzjlQh+hTj5hFQgbgQAlgFQD/AlCYBVQB1ifA7iwQAFgQgaAAQjVAbjdAgQhKAKgLAQQgFAQgQAAQgWAAg1gwQg1gvAAgwQAAgbAVAWQAmA1A6AAQCPAAGygwQAVgVALgbQAlAQBAAlQAaAQAAAQQAAAQgfAAQgmgFgQAlQhaDUhqB+QBVAqBvBlQBgBVAAAwQAAAwglAAQgQAAhKhaQhLhVh/hbQj9EPl/CAIgNABQgVAAANgRg");
	this.shape_16.setTransform(67.8,70.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16}]}).to({state:[{t:this.shape_16}]},22).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(18.2,23.6,99.3,93.1);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;